<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<userdefs>
        <userdef>
                <name>hrkq.MonthOtTimeVO</name>
                <prefix>vdef</prefix>
        </userdef>
        <userdef>
                <name>hrkq.MonthOtTimeBVO</name>
                <prefix>vbdef</prefix>
        </userdef>
</userdefs>
